import { request } from 'umi';

export default {
    //获取组织架构
    getOrgTree() {
        return request(`/kitchen/api/report-statistics/org-tree`, {
            method: 'GET',
        });
    },

    //获取产品报表
    getProductEcharts(data) {
        return request(`/kitchen/api/report-statistics/productc`, {
            method: 'POST',
            data
        });
    }
};
